[song]
name = SHERO
artist = S.H.E.
album = SHERO
genre = Mando Pop
year = 2010
icon = profbass
charter = Professor Bass
pro_drums = True
diff_band = 4
diff_guitar = 1
diff_rhythm = -1
diff_bass = 1
diff_drums = 5
diff_drums_real = 5
diff_vocals = 4
diff_vocals_harm = 4
diff_keys = 1
diff_keys_real = 1
diff_guitar_real = -1
diff_bass_real = -1
diff_guitar_coop = -1
diff_bass_real_22 = -1
diff_guitar_real_22 = -1
diff_guitarghl = -1
diff_bassghl = -1
diff_rhythmghl = -1
loading_phrase = 
preview_start_time = 138615
delay = 0
track = 1
album_track = 1
song_length = 195785